@charset "UTF-8";
#application {
  margin: auto;
  width: 600px; }

.ic-tokeninput {
  display: inline-block; }

.ic-tokeninput-list {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #aaa;
  box-sizing: border-box;
  display: none;
  font-family: sans-serif;
  font-size: 12px;
  left: 0;
  max-height: 400px;
  overflow: auto;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  width: 100%;
  /* z-index: 1; */ }

.ic-tokeninput-is-open .ic-tokeninput-list {
  display: block; }

.zContriutor {
  z-index: 4; }

.zIndexCountry {
  z-index: 3; }

.zIndexGroup {
  z-index: 2; }

.zIndexLang {
  z-index: 1; }

.ic-tokeninput-option:focus {
  background: #0888ca none repeat scroll 0 0;
  color: #ffffff;
  outline: 0 none; }

.ic-tokeninput-input {
  border: 0 none;
  box-sizing: border-box;
  margin-bottom: 6px;
  margin-top: 6px;
  outline: 0 none;
  padding-right: 20px;
  width: 100%; }

.ic-token-label {
  line-height: 2px; }

.ic-tokeninput-button {
  cursor: default;
  display: inline-block;
  font-size: 14px;
  outline: medium none;
  position: absolute;
  right: 6px;
  top: 2px; }

.ic-tokeninput-button:active {
  color: #4095bf; }

.ic-tokeninput-option {
  cursor: default;
  display: block;
  padding: 2px 16px;
  z-index: 997;
  border-bottom: 4px solid #f6f6f6; }

.ic-tokeninput-selected::before {
  content: "âœ“";
  left: 4px;
  position: absolute; }

.inline-flex {
  display: inline-flex; }

.ic-tokens {
  /* z-index: 1; */
  list-style: none;
  padding: 0px;
  border: 1px solid #4c4b4c;
  background-color: white;
  cursor: text;
  position: relative;
  margin: 5px 42px; }

.ic-tokens2 {
  /* z-index: 1; */
  list-style: none;
  padding: 0px;
  border: 1px solid #4c4b4c;
  background-color: white;
  cursor: text;
  position: relative;
  margin: 5px 42px; }

.ic-token {
  background-color: #0d88ca;
  color: #fff;
  font-size: 12px;
  height: 22px;
  margin: 4px 2px 0px 7px;
  padding: 10px; }

.filters .title5 {
  color: #4c4b4c;
  font-family: "roboto";
  font-size: 15px;
  font-weight: normal;
  padding-left: 40px; }

.ic-token-delete-button {
  cursor: pointer;
  font-size: 0.9em;
  font-weight: bolder;
  margin-right: 8px;
  margin-top: -7px;
  font-family: "roboto"; }

.ic-token:hover {
  background: #79a9c8 none repeat scroll 0 0; }

.ic-tokeninput {
  display: inline-flex; }

.ic-tokeninput-button {
  display: none; }

.flex-order-1 {
  -moz-box-ordinal-group: 1;
  order: 1; }

.flex-order-2 {
  -moz-box-ordinal-group: 2;
  order: 2; }

/*!
 * Start Bootstrap - SB Admin 2 Bootstrap Admin Theme (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */
body {
  background-color: #f6f6f6; }

R #wrapper {
  width: 100%; }

.ct-chart .ct-series.ct-series-a .ct-area {
  fill: #0888ca;
  fill-opacity: 0.5; }

.ct-chart .ct-series.ct-series-a .ct-line {
  stroke: #0888ca;
  stroke-width: 3px; }

.ct-chart .ct-series.ct-series-a .ct-point {
  stroke: #0888ca;
  stroke-width: 8px; }

.ct-label .ct-horizontal .ct-start {
  font-size: 1.50rem; }

span.ct-label {
  font-size: 12px;
  font-weight: normal;
  color: white;
  font-family: roboto; }

.navbar-header {
  width: 100%; }

@media (max-width: 2560px) and (min-width: 1921px) {
  .chartWrapper {
    float: left;
    width: 81%; }
  span.ct-label {
    font-size: 12px; } }

@media (max-width: 1920px) and (min-width: 1681px) {
  .chartWrapper {
    float: left;
    width: 78%; }
  span.ct-label {
    font-size: 12px; } }

@media (max-width: 1680px) and (min-width: 1600px) {
  .chartWrapper {
    float: left;
    width: 77%; }
  span.ct-label {
    font-size: 12px; } }

@media (max-width: 1601px) and (min-width: 1367px) {
  .chartWrapper {
    float: left;
    width: 73%; }
  span.ct-label {
    font-size: 9px; } }

@media (max-width: 1366px) and (min-width: 1280px) {
  .chartWrapper {
    float: left;
    width: 71%; }
  span.ct-label {
    font-size: 9px; }
  .contributors.president .img-circle, .modal-body .img-circle {
    border: 2px solid #d0d0d0;
    border-radius: 50%;
    height: 110px !important;
    margin: -9px !important;
    width: 110px !important; }
  .contributors.president .avatar {
    border: 4px solid #ffffff;
    border-radius: 50%;
    float: left;
    height: 44px !important;
    left: 19px !important;
    padding: 0;
    position: relative;
    width: 110px !important; }
  .contributors.president .caption-header .infos {
    float: left;
    margin-top: -27px !important;
    margin-left: 126px !important; }
  .contributors.president ul.social-network {
    display: inline;
    list-style: outside none none;
    margin-left: -17px !important;
    padding: 0; }
  .contributors.president ul.social-network li {
    display: inline;
    margin: 0 2px !important; } }

@media (max-width: 1279px) {
  .chartWrapper {
    display: none; } }

/* IE Fix*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .ct-label {
    stroke: white;
    text-anchor: start;
    font-weight: normal; }
  text.ct-label {
    font-size: 10px;
    font-weight: normal;
    font-family: roboto; } }

.beta {
  padding-top: 45px;
  color: #FFFFFF;
  font-size: 14px;
  font-family: raleway;
  float: right;
  width: 600px; }

#page-wrapper {
  padding: 0 15px;
  min-height: 568px;
  background-color: #f6f6f6; }

/*
CSS Smartphones responsive
*/
@media all and (max-width: 320px) {
  .navbar-brand > img {
    display: block;
    width: 77% !important;
    height: auto;
    margin-top: -11px; } }

@media all and (max-width: 480px) {
  .modal-body .img-circle {
    height: 95px !important;
    width: 95px !important; }
  .modal-body .avatar {
    left: 80px !important;
    top: -18x !important;
    margin-top: -48px;
    width: 100px !important; }
  .modal-body .caption-header {
    height: 139px !important;
    margin-bottom: -9px;
    margin-top: 25px;
    padding-right: 8px; }
  .modal-body .info_title {
    padding-top: 84px;
    padding-left: 12px;
    padding-bottom: inherit; }
  .modal-body .caption-header .infos {
    float: left;
    margin-top: -7px !important;
    padding-bottom: 20px;
    width: 263px !important;
    margin-left: -57px !important; }
  .modal-body .caption-header .info_title {
    float: left;
    margin-top: -57px !important;
    padding-bottom: 20px;
    width: 250px !important; }
  .modal-body .caption-header .socialmedialink {
    padding-top: 20px; }
  .modal-body .caption-header .party img {
    float: right;
    margin-top: -157px !important;
    margin-right: 6px !important;
    width: 24% !important; }
  .modal-body .caption-header .social-circle li i {
    border: 1px solid #ffffff;
    border-radius: 50%;
    height: 40px !important;
    line-height: 42px !important;
    margin: -1px;
    text-align: center;
    width: 40px !important; }
  .modal-body .caption-header.social-circle li i {
    border: 1px solid #ffffff;
    border-radius: 50%;
    height: 29px;
    line-height: 32px;
    margin: -1px;
    text-align: center;
    width: 29px; }
  .modal-body .social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 20px; }
  footer .footer-box {
    margin: 0px auto !important; }
  .filters.sidebar {
    padding-top: 32px; }
  .navbar-brand > img {
    display: block;
    width: 63%;
    height: auto;
    margin-top: -11px; }
  .socialmedia {
    display: none;
    z-index: -100000; }
  .carousel-caption-header .infos {
    padding-left: 7px !important;
    width: 170px; }
  .carousel-caption-header .title5 {
    font-size: 7px !important; }
  .navbar {
    height: 86px !important; }
  .caption-header {
    padding-left: 61px !important;
    height: 61px !important; }
  .modal-body .caption-header .infos {
    float: left;
    margin-top: -7px !important;
    padding-bottom: 20px;
    width: 263px !important;
    margin-left: -57px !important; }
  .caption-header .infos {
    width: 180px !important;
    padding-left: 8px !important; }
  .caption-header .infos2 {
    width: 180px !important;
    padding-left: 8px !important; }
  .page-header {
    margin: 33px 0 6px !important; }
  .title1.page-header {
    font-size: 24px !important; }
  .img-circle {
    height: 60px !important;
    width: 60px !important; }
  .photo_thumb img, .video_thumb img {
    display: none; }
  .avatar {
    height: 65px !important;
    left: 3px !important;
    top: 16px !important;
    width: 65px !important; }
  .caption-header .infos2 {
    top: -12px !important;
    left: 8px !important; }
  .text_post {
    font-size: 12px !important;
    padding: 10px !important;
    line-height: 14px !important; }
  .caption-header .title1 {
    font-size: 14px !important;
    line-height: 15px !important; }
  .news .title5 a {
    font-size: 10px !important; }
  .caption-header .party img {
    width: 33px !important; }
  footer #footer-title {
    background: transparent url(../images/footer_icon_eplogo.png) no-repeat scroll 3px -9px !important;
    height: 100px !important;
    width: 100px !important;
    background-size: 100px !important; }
  footer #footer-text .title1 {
    font-size: 15px !important;
    padding-top: 29px !important; }
  footer #footer-text {
    padding-left: 119px !important;
    font-size: 13px !important; }
  footer .summary {
    height: 89px !important; } }

@media screen and (min-device-width: 320px) and (max-device-width: 667px) {
  .page-header {
    margin: -6px 0 6px; }
  footer #footer-text .title1 {
    font-size: 20px;
    padding-top: 14px; }
  footer #footer-text p {
    display: none; }
  footer .links li {
    padding: 0 7px;
    font-size: 13px; }
  .beta {
    display: none; }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: none; }
  .navbar-toggle {
    position: relative;
    float: right;
    margin-right: 10px;
    padding: 7px;
    margin-top: 16px;
    margin-bottom: -21px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px; }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent; }
  .navbar-default .navbar-toggle {
    border-color: #fff;
    padding-bottom: none; }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff; }
  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 0;
    margin-bottom: 4px; }
  .navbar-collapse {
    background-color: #fff;
    overflow-x: visible;
    padding-right: 0px;
    padding-left: 0px;
    border-top: 0px;
    box-shadow: 0px;
    -webkit-overflow-scrolling: touch; }
  .sidebar .sidebar-nav.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    border-color: none !important;
    background: #fff; }
  .navbar-brand {
    float: left;
    padding: 0px 16px;
    margin-top: -25px; }
  .page-header {
    margin: -5px 0 6px; }
  .navbar-default {
    margin-bottom: -23px; } }

@media (min-width: 768px) {
  #page-wrapper {
    position: inherit;
    margin: -15px 0 0 362px;
    padding: 0 30px; }
  .sidebar .sidebar-nav.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    border-color: none !important;
    background: #fff; }
  .navbar-toggle {
    border-radius: none !important; } }

a {
  color: #0063a3;
  text-decoration: none; }

.navbar-top-links {
  margin-right: 0; }

.navbar-top-links li {
  display: inline-block; }

.navbar-top-links li:last-child {
  margin-right: 15px; }

.navbar-top-links li a {
  padding: 15px;
  min-height: 50px; }

.navbar-top-links .dropdown-menu li {
  display: block; }

.navbar-top-links .dropdown-menu li:last-child {
  margin-right: 0; }

.navbar-top-links .dropdown-menu li a {
  padding: 3px 20px;
  min-height: 0; }

.navbar-top-links .dropdown-menu li a div {
  white-space: normal; }

.navbar-top-links .dropdown-messages, .navbar-top-links .dropdown-tasks, .navbar-top-links .dropdown-alerts {
  width: 310px;
  min-width: 0; }

.navbar-top-links .dropdown-messages {
  margin-left: 5px; }

.navbar-top-links .dropdown-tasks {
  margin-left: -59px; }

.navbar-top-links .dropdown-alerts {
  margin-left: -123px; }

.navbar-top-links .dropdown-user {
  right: 0;
  left: auto; }

.sidebar .sidebar-nav.navbar-collapse {
  padding-right: 0;
  padding-left: 0; }

.sidebar .sidebar-nav .nav li img {
  width: 28px;
  margin-right: 6px;
  margin-top: -6px;
  margin-left: 9px;
  height: 28px; }

div .nav li img {
  width: 28px;
  margin-right: 6px;
  margin-top: -6px;
  margin-left: 9px;
  height: 28px; }

.sidebar .sidebar-search {
  padding: 33px 35px 25px 25px; }

.sidebar .arrow {
  float: right;
  margin-right: 23px;
  padding-top: 5px;
  font-size: 23px; }

.form-control {
  color: #0063a3; }

.sidebar-search .form-control {
  border-radius: 0px;
  border: 1px solid #0063a3; }

.sidebar-search .btn {
  border-radius: 0px;
  border: 1px solid #0063a3; }

.sidebar-search .btn-default {
  color: #0063a3; }

.sidebar-search .btn-default:hover {
  background-color: #ffffff;
  color: #0063a3;
  border: 1px solid #0063a3; }

.sidebar-search .btn-default .fa-search {
  font-size: 1.28em;
  -webkit-transform: scale(0.8);
  /* Browser Variations: */
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s; }

.sidebar-search .btn-default:hover .fa-search {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1); }

.sidebar-search .form-control::-moz-placeholder {
  /* Firefox 18- */
  color: #0063a3;
  opacity: 1; }

.sidebar-search .form-control::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #0063a3;
  opacity: 1; }

.sidebar-search .form-control::-ms-input-placeholder {
  /* IE 10+ */
  /* Edge */
  color: #0063a3;
  opacity: 1; }

.sidebar .nav-second-level li, .sidebar .nav-third-level li {
  border-bottom: 0 !important; }

.sidebar .nav-second-level li a {
  padding-left: 37px; }

.sidebar .nav-third-level li a {
  padding-left: 52px; }

@media (min-width: 768px) {
  .sidebar {
    z-index: 1;
    position: absolute;
    width: 362px;
    margin-top: 127px;
    background-color: #fff; }
  .navbar-top-links .dropdown-messages, .navbar-top-links .dropdown-tasks, .navbar-top-links .dropdown-alerts {
    margin-left: auto; } }

.btn-outline {
  color: inherit;
  background-color: transparent;
  transition: all 0.5s; }

.btn-primary.btn-outline {
  color: #428bca; }

.btn-success.btn-outline {
  color: #5cb85c; }

.btn-info.btn-outline {
  color: #5bc0de; }

.btn-warning.btn-outline {
  color: #f0ad4e; }

.btn-danger.btn-outline {
  color: #d9534f; }

.btn-primary.btn-outline:hover, .btn-success.btn-outline:hover, .btn-info.btn-outline:hover, .btn-warning.btn-outline:hover, .btn-danger.btn-outline:hover {
  color: #fff; }

.chat {
  margin: 0;
  padding: 0;
  list-style: none; }

.chat li {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #999; }

.chat li.left .chat-body {
  margin-left: 60px; }

.chat li.right .chat-body {
  margin-right: 60px; }

.chat li .chat-body p {
  margin: 0; }

.panel .slidedown .glyphicon, .chat .glyphicon {
  margin-right: 5px; }

.chat-panel .panel-body {
  height: 350px;
  overflow-y: scroll; }

.login-panel {
  margin-top: 25%; }

.flot-chart {
  display: block;
  height: 400px; }

.flot-chart-content {
  width: 100%;
  height: 100%; }

.dataTables_wrapper {
  position: relative;
  clear: both; }

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
  background: 0 0; }

table.dataTable thead .sorting_asc:after {
  content: "\f0de";
  float: right;
  font-family: fontawesome; }

table.dataTable thead .sorting_desc:after {
  content: "\f0dd";
  float: right;
  font-family: fontawesome; }

table.dataTable thead .sorting:after {
  content: "\f0dc";
  float: right;
  font-family: fontawesome;
  color: rgba(50, 50, 50, 0.5); }

.btn-circle {
  width: 30px;
  height: 30px;
  padding: 6px 0;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  line-height: 1.428571429; }

.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  border-radius: 25px;
  font-size: 18px;
  line-height: 1.33; }

.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  border-radius: 35px;
  font-size: 24px;
  line-height: 1.33; }

.show-grid [class^=col-] {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #ddd;
  background-color: #eee !important; }

.show-grid {
  margin: 15px 0; }

.huge {
  font-size: 40px; }

.panel-green {
  border-color: #5cb85c; }

.panel-green .panel-heading {
  border-color: #5cb85c;
  color: #fff;
  background-color: #5cb85c; }

.panel-green a {
  color: #5cb85c; }

.panel-green a:hover {
  color: #3d8b3d; }

.panel-red {
  border-color: #d9534f; }

.panel-red .panel-heading {
  border-color: #d9534f;
  color: #fff;
  background-color: #d9534f; }

.panel-red a {
  color: #d9534f; }

.panel-red a:hover {
  color: #b52b27; }

.panel-yellow {
  border-color: #f0ad4e; }

.panel-yellow .panel-heading {
  border-color: #f0ad4e;
  color: #fff;
  background-color: #f0ad4e; }

.panel-yellow a {
  color: #f0ad4e; }

.panel-yellow a:hover {
  color: #df8a13; }

.hiddenTitle {
  height: 0px;
  display: none; }

/*
header
*/
.navbar-default {
  background-color: #0052a3;
  border-bottom: 3px solid #fccc03; }

.navbar {
  height: 126px;
  position: relative; }

.navbar-brand {
  float: left;
  padding: 10px 28px 28px; }

/*
filters
*/
.nav > li > a {
  display: block;
  font-family: "raleway";
  font-size: 21px;
  padding: 10px 15px;
  position: relative;
  height: 42px; }

.nav > li > a:focus, .nav > li > a:hover {
  background-color: #ffffff;
  text-decoration: none; }

a:focus, a:hover {
  color: #0063a3;
  text-decoration: underline; }

.checkbox {
  padding-left: 20px; }

.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 4px; }

.nav.nav-second-level.collapse.in img {
  margin-top: -6px;
  margin-right: 4px;
  width: 21px;
  height: 21px; }

.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #4c4b4c;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }

.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555555; }

.checkbox input[type="checkbox"], .checkbox input[type="radio"] {
  opacity: 0;
  z-index: 1; }

.checkbox input[type="checkbox"]:focus + label::before, .checkbox input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.checkbox input[type="checkbox"]:checked + label::after, .checkbox input[type="radio"]:checked + label::after {
  font-family: "FontAwesome";
  content: "\f00c"; }

.checkbox input[type="checkbox"]:disabled + label, .checkbox input[type="radio"]:disabled + label {
  opacity: 0.65; }

.checkbox input[type="checkbox"]:disabled + label::before, .checkbox input[type="radio"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed; }

.checkbox.checkbox-circle label::before {
  border-radius: 50%; }

.checkbox.checkbox-inline {
  margin-top: 0; }

.checkbox, .radio {
  color: #4c4b4c;
  display: block;
  font-family: "Roboto";
  font-size: 15px;
  margin-bottom: 10px;
  margin-left: 58px;
  margin-top: 10px;
  position: relative; }

/*=========================
  Icons
 ================= */
/* footer social icons */
ul.social-network {
  display: inline;
  list-style: outside none none;
  margin-left: -8px !important;
  padding: 0; }

ul.social-network li {
  display: inline;
  margin: 0 5px; }

/* footer social icons */
.socialmedia {
  padding-top: 20px; }

.social-network a.ico- {
  background-color: grey;
  border: 1px solid #ffffff; }

.social-network a.ico-facebook {
  background-color: #3c5a9f;
  border: 1px solid #ffffff; }

.social-network a.ico-twitter {
  background-color: #2daae4;
  border: 1px solid #ffffff; }

.social-network a.ico-rss {
  background-color: #f08422;
  border: 1px solid #ffffff; }

.social-network a.ico-google-plus {
  background-color: #f73d28;
  border: 1px solid #ffffff; }

.social-network a.ico-vimeo {
  background-color: #41b2de;
  border: 1px solid #ffffff; }

.social-network a.ico-flickr {
  background-color: #f70283;
  border: 1px solid #ffffff; }

.social-network a.ico-instagram {
  background-color: #537fa4;
  border: 1px solid #ffffff; }

.social-network a.ico-youtube {
  background-color: #fe3434;
  border: 1px solid #ffffff; }

.social-network a.ico-linkedin {
  background-color: #0077B5;
  border: 1px solid #ffffff; }

.social-network a.ico-code {
  background-color: #777777;
  border: 1px solid #ffffff; }

.social-network a.ico-rss:hover i, a.ico-code:hover i, .social-network a.ico-facebook:hover i, .social-network a.ico-twitter:hover i, .social-network a.ico-google-plus:hover i, .social-network a.ico-vimeo:hover i, .social-network a.ico-linkedin:hover i, .social-network a.ico-instagram i, .social-network a.ico-flickr i, .social-network a.ico-youtube i {
  color: #fff; }

a.socialIcon:hover, .socialHoverClass {
  color: #44BCDD; }

.social-circle li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 50px;
  height: 50px;
  font-size: 26px;
  z-index: -1; }

ul.social-network.modal.social-circle li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 50px;
  height: 50px;
  font-size: 26px; }

.social-circle li a.ico- i {
  border: none !important; }

.social-circle li i {
  border: 1px solid #ffffff;
  border-radius: 50%;
  height: 50px;
  line-height: 50px;
  margin: -1px;
  text-align: center;
  width: 50px; }

.social-circle.popupmodal li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 50px;
  height: 50px;
  font-size: 26px;
  z-index: inherit; }

.social-circle.popupmodal li a.ico- i {
  border: none !important; }

.social-circle.popupmodal li i {
  border: 1px solid #ffffff;
  border-radius: 50%;
  height: 50px;
  line-height: 50px;
  margin: -1px;
  text-align: center;
  width: 50px; }

.social-circle li a:hover.ico- i {
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -o-transition: color 0 ease-in !important;
  transition: none !important;
  transform: none !important; }

.social-circle li .ico- i {
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -o-transition: color 0 ease-in !important;
  transition: none !important;
  transform: none !important; }

.social-circle li a:hover i, .triggeredHover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1); }

.social-circle i {
  color: #fff;
  -webkit-transform: scale(0.8);
  /* Browser Variations: */
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s; }

.socialmedia .title1 {
  background: transparent url("../images/icon_share.png") no-repeat scroll 25px 4px;
  font-family: "raleway";
  font-size: 26px;
  height: 34px;
  padding: 4px 57px;
  background-size: 28px; }

.icon_socialmedia {
  padding: 10px 23px; }

.socialmedia {
  padding-bottom: 23px; }

/*
contener
*/
.title1 {
  color: #0063a3;
  font-family: "Raleway";
  font-size: 26px;
  font-weight: lighter; }

.panel-body.carousel {
  padding: 0px 15px 0px 15px; }

.panel-body.lastnews {
  padding: 0px;
  min-height: 1155px; }

.panel-body {
  border-radius: 4px; }

.panel {
  background-color: #fff;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 20px; }

.panel-contributors.groupparty .registered-users-list > li img {
  border: none; }

.panel-contributors.groupparty .panel-body.contributors.services .registered-users-list > li img {
  border: 1px solid #d0d0d0; }

.panel-contributors.groupparty .registered-users-list > li .username {
  font-size: 0.96em;
  margin-bottom: 31px;
  width: 110px;
  height: 51px;
  line-height: 1.6em;
  margin-left: 23px;
  margin-top: -12px; }

.panel-contributors.groupparty .panel-body.services .registered-users-list > li .username {
  font-size: 0.99em;
  margin-bottom: 0;
  width: 107px;
  height: 100px;
  line-height: 1.4em;
  margin-left: 0px;
  padding-top: 12px; }

.panel-contributors.groupparty .title4 .name, .title4 .surname {
  color: #0888ca;
  font-family: "Raleway";
  line-height: 1.3em;
  margin-bottom: 2px; }

.panel-contributors.groupparty .registered-users-list > li {
  color: #333;
  float: left;
  font-size: 0.8em;
  padding: 12px;
  width: 157px; }

.panel-body.contributors {
  min-height: 650px;
  padding-bottom: 30px; }

.panel-body.contributors.president {
  min-height: 30px;
  padding-bottom: 0px; }

.panel.panel-news {
  background-color: #f6f6f6; }

.page-header {
  border-bottom: none;
  margin: 40px 0 6px;
  padding-bottom: none; }

.news {
  padding: 0px; }

/*
Last news contents
*/
#rss_feed_post {
  background: url(../images/icon_post_rss.png) 0px 0px no-repeat;
  height: 31px;
  left: 176px;
  position: absolute;
  top: 39px;
  width: 31px; }

.post .time {
  padding-right: 6px;
  position: relative;
  top: -6px; }

.fa-flags {
  background: transparent url("../images/flag.png") no-repeat scroll -1px 0px;
  height: 21px;
  margin-top: 20px;
  padding-left: 24px;
  padding-top: 8px;
  width: 21px;
  background-size: 21px; }

.fa-twitter-post {
  background: transparent url("../images/twitter_news.png") no-repeat scroll 0 0;
  height: 21px;
  margin-top: 20px;
  padding-right: 39px;
  width: 21px;
  background-size: 21px; }

.fa-facebook-post {
  background: transparent url("../images/facebook_news.png") no-repeat scroll 0 0;
  height: 21px;
  margin-top: 20px;
  padding-right: 39px;
  width: 21px;
  background-size: 21px; }

.fa-flickr-post {
  background: transparent url("../images/flickr_news.png") no-repeat scroll 0 0;
  height: 21px;
  margin-top: 20px;
  padding-right: 39px;
  width: 21px;
  background-size: 21px; }

.fa-googleplus-post {
  background: transparent url("../images/googleplus_news.png") no-repeat scroll 0 0;
  height: 21px;
  margin-top: 20px;
  padding-right: 39px;
  width: 21px;
  background-size: 21px; }

.fa-instagram-post {
  background: transparent url("../images/instagram_news.png") no-repeat scroll 0 0;
  height: 21px;
  margin-top: 20px;
  padding-right: 39px;
  width: 21px;
  background-size: 21px; }

.fa-youtube-post {
  background: transparent url("../images/youtube_news.png") no-repeat scroll 0 0;
  height: 21px;
  margin-top: 20px;
  padding-right: 39px;
  width: 21px;
  background-size: 21px; }

.fa-vimeo-post {
  background: transparent url("../images/vimeo_news.png") no-repeat scroll 0 0;
  height: 21px;
  margin-top: 20px;
  padding-right: 39px;
  width: 21px;
  background-size: 21px; }

.fa-rss-post {
  background: transparent url("../images/rss_news.png") no-repeat scroll 0 0;
  height: 21px;
  margin-top: 20px;
  padding-right: 39px;
  width: 21px;
  background-size: 21px; }

.news .title4 a {
  font-family: 'Raleway';
  font-size: 18px;
  color: #0888ca;
  font-weight: lighter; }

.news .title5 a {
  font-family: 'roboto';
  font-size: 12px;
  color: #959494;
  font-weight: lighter;
  text-transform: uppercase; }

.text_post a {
  color: #565656;
  font-weight: bold; }

.text_post.photo, .text_post.video {
  background-color: #ffffff;
  color: #565656;
  float: left;
  min-height: 90px;
  font-size: 13px;
  padding: 15px 120px 15px 25px;
  text-align: justify;
  width: 100%;
  word-wrap: break-word; }

.photo_thumb img, .video_thumb img {
  float: right;
  margin-right: 24px;
  margin-top: -85px;
  max-width: 80px; }

.text_post {
  background-color: #ffffff;
  color: #565656;
  clear: both;
  font-size: 13px;
  padding: 10px 25px; }

.text_post .more a {
  cursor: pointer;
  background: transparent url("../images/plus.png") no-repeat scroll 0 -1px;
  color: #79a9c8;
  padding-left: 25px;
  text-transform: uppercase;
  padding-bottom: 5px;
  background-size: 20px;
  margin-left: 4px; }

.news li {
  list-style-type: none; }

.img-circle {
  border: 1px solid #d0d0d0;
  border-radius: 50%;
  height: 70px;
  margin: -2px;
  width: 70px; }

.avatar {
  border: 4px solid #ffffff;
  border-radius: 50%;
  float: left;
  height: 75px;
  left: 7px;
  padding: 0;
  position: relative;
  top: 16px;
  width: 75px;
  background-color: #ffffff; }

.post .chat-body .header {
  background-color: #ffffff; }

.caption-header .title1 {
  font-size: 16px;
  color: #0888ca;
  font-weight: lighter;
  margin-bottom: 2px;
  margin-top: 0px;
  word-wrap: break-word; }

.caption-header .title1 a {
  color: #0888ca; }

.caption-header .title5 {
  font-family: "roboto";
  font-size: 10px;
  font-weight: lighter;
  text-transform: uppercase;
  margin-top: 2px; }

.caption-header .title5 a {
  color: #959494; }

.caption-header {
  background-color: #ffffff;
  border-bottom: 4px solid #f6f6f6;
  height: 50px;
  margin-top: 47px;
  padding-left: 25px;
  padding-right: 12px; }

.caption-header .party img {
  float: right;
  padding-top: 4px;
  width: 40px; }

.caption-header .infos {
  float: left;
  margin-top: 7px;
  padding-left: 16px; }

.caption-header .infos2 {
  position: relative;
  top: 6px;
  left: 17px; }

/*
last pictures
*/
.carousel-caption .img-circle {
  border: 2px solid #d0d0d0;
  border-radius: 50%;
  height: 94px;
  margin: -2px;
  width: 94px; }

.carousel-caption .avatar {
  border: 5px solid #ffffff;
  border-radius: 50%;
  float: left;
  height: 100px;
  left: 14px;
  padding: 0;
  position: relative;
  top: 4px;
  width: 100px;
  background-color: #ffffff; }

.carousel-inner {
  height: 400px;
  overflow: hidden;
  position: relative;
  width: 100%; }

.picture img {
  height: 280px;
  overflow: hidden;
  position: relative;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.carousel-control.play {
  background-image: none;
  font-size: 86px;
  left: 203px;
  position: absolute;
  top: 77px; }

.carousel-control {
  bottom: 0;
  font-size: 20px;
  height: 260px;
  left: 0;
  opacity: 1;
  position: absolute;
  text-align: center;
  top: 0;
  width: 15%;
  color: #959494; }

.carousel-indicators {
  bottom: 413px;
  left: 51%;
  list-style: outside none none;
  margin-left: -11%;
  padding-left: 0;
  position: absolute;
  text-align: right;
  width: 60%;
  z-index: 15;
  color: #959494; }

.carousel-indicators .active {
  border: 1px solid #959494;
  background-color: transparent;
  height: 12px;
  margin: 0;
  width: 12px; }

.carousel-indicators li {
  border: none;
  background-color: #959494;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  width: 10px; }

.carousel-control.left {
  background-image: none; }

.carousel-control.right {
  background-image: none;
  left: auto;
  right: 0; }

.carousel-control.play {
  background-image: none;
  font-size: 86px;
  left: 203px;
  position: absolute;
  top: 77px; }

.carousel-caption {
  color: #565656;
  left: 0;
  min-height: 200px;
  padding-bottom: 20px;
  padding-top: 20px;
  position: absolute;
  text-align: left;
  text-shadow: none;
  top: 190px;
  width: 100%;
  z-index: 200; }

.carousel-caption-header .title1 {
  font-size: 16px;
  color: #0888ca;
  font-weight: lighter;
  margin-bottom: 2px;
  margin-top: -4px;
  word-wrap: break-word;
  max-width: 340px; }

.carousel-caption-header .title1 a {
  color: #0888ca; }

.carousel-caption-header .title5 {
  font-family: "roboto";
  font-size: 12px;
  font-weight: lighter;
  text-transform: uppercase;
  margin-top: 2px; }

.carousel-caption-header .title5 a {
  color: #959494; }

.carousel-caption-header {
  background-color: #ffffff;
  border-bottom: 4px solid #f6f6f6;
  height: 63px;
  margin-top: 47px;
  padding-left: 25px;
  padding-right: 25px; }

.carousel-caption-header .party img {
  float: right;
  padding-top: 6px;
  width: 45px; }

.carousel-caption-header .infos {
  float: left;
  margin-top: 16px;
  padding-left: 25px; }

.carousel-caption-text {
  background-color: #ffffff;
  clear: both;
  font-size: 12px;
  line-height: 16px;
  height: 64px;
  overflow: hidden;
  padding: 16px 25px 50px; }

.carousel-caption-text a {
  color: #79a9c8;
  background: transparent url("../images/plus.png") no-repeat scroll 0 0;
  width: 18px;
  height: 18px;
  padding-left: 20px;
  text-transform: uppercase; }

/*
 footer
*/
footer .summary {
  background-color: #0052a3;
  border-top: 3px solid #fccc03;
  height: 130px; }

footer #footer-title {
  background: transparent url("../images/footer_icon_eplogo.png") no-repeat scroll -2px -35px;
  height: 142px;
  width: 142px;
  float: left;
  background-size: 142px; }

footer #footer-text {
  color: #ffffff;
  padding-left: 170px;
  text-align: left;
  font-family: 'Roboto';
  font-size: 14px; }

footer #footer-text .title1 {
  font-family: 'Raleway';
  font-size: 24px;
  text-transform: uppercase;
  color: #FFFFFF; }

footer .links ul {
  list-style-type: none;
  padding: 10px 0 2px;
  color: #0888ca; }

footer .links li {
  border-left: 2px solid #0888ca;
  display: inline;
  padding: 0 12px; }

footer .links li:first-child {
  border: medium none; }

footer .footer-box {
  margin: 26px auto;
  max-width: 950px;
  position: relative; }

footer .links li a {
  color: #0888ca;
  font-family: 'roboto'; }

footer .links {
  background-color: #ffffff; }

/*
tags
*/
.tag_cloud .tag_list li a {
  background: #0d88ca none repeat scroll 0 0;
  color: #ffffff;
  font-family: 'roboto';
  font-size: 14px !important;
  padding: 7px;
  text-decoration: none;
  font-style: italic;
  border-radius: 2px;
  transition-property: transform;
  -webkit-transition-property: transform;
  transition-duration: 0.5s;
  transition-timing-function: ease-out; }

.tag_cloud .tag_list li a:hover {
  background: #79a9c8 none repeat scroll 0 0;
  color: #ffffff;
  transform: scale(1.2);
  -webkit-transform: scale(1.2); }

.tag_cloud .tag_list li {
  display: inline-block;
  list-style: outside none none;
  margin: 9px 5px; }

.tag_cloud .tag_list ul {
  letter-spacing: 1px;
  line-height: 1.7em; }

.tag_cloud .tag_list {
  margin: 0;
  padding: 0; }

.title1.page-header.tags {
  background: url(../images/icon_tags.png) left center no-repeat;
  height: 28px;
  padding-left: 30px;
  background-size: 28px; }

/*
contributors list
*/
.title1.page-header small {
  color: #0063a3; }

.panel-body.contributors {
  padding: 0; }

.panel-body.contributors .party img {
  width: 15%;
  border: none;
  float: right; }

.title4 .surname {
  display: block; }

.contrib-divZindex ul {
  z-index: 3; }

.country-divZindex ul {
  z-index: 2; }

.politicalgroup-divZindex ul {
  z-index: 1; }

.service-divZindex ul {
  z-index: 2; }

.language-divZindex ul {
  z-index: 1; }

.title4 .name, .title4 .surname {
  color: #0888ca;
  font-family: "Raleway";
  line-height: 16px;
  margin-bottom: 2px; }

.registered-users-list > li img {
  max-width: 100%;
  border: 1px solid #f6f6f6; }

.registered-users-list > li .username {
  color: #333;
  font-size: 0.86em;
  margin-bottom: 0;
  line-height: 2em;
  width: 113px;
  height: 83px;
  word-wrap: break-word; }

.text-ellipsis {
  text-overflow: ellipsis !important; }

.registered-users-list {
  list-style-type: none;
  margin: 7.5px;
  padding: 0; }

.registered-users-list > li {
  color: #333;
  float: left;
  font-size: 12px;
  padding: 6px;
  width: 25%; }

.registered-users-list > li > a {
  display: block;
  margin-bottom: 10px; }

/*
contributors pagination
*/
#contributors nav {
  text-align: center; }

.pagination {
  border-radius: 0px;
  display: inline-block;
  margin: 0 0 20px 0; }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background-color: #0888ca;
  color: #fff;
  cursor: default; }

.pagination > li > a, .pagination > li > span {
  background-color: #f6f6f6;
  color: #565656;
  float: left;
  padding: 0.8em 1em;
  position: relative;
  text-decoration: none;
  font-family: "roboto";
  font-size: 1.1em;
  border-radius: none; }

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
  background-color: #f6f6f6;
  color: #565656;
  cursor: not-allowed; }

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  color: #4c4b4c; }

.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-bottom-right-radius: none !important;
  border-top-right-radius: none !important; }

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: #eceaea !important; }

/*
contributor president
*/
.contributors.president .img-circle, .modal-body .img-circle {
  border: 2px solid #d0d0d0;
  border-radius: 50%;
  height: 160px;
  margin: -2px;
  width: 160px; }

.contributors.president .avatar {
  border: 4px solid #ffffff;
  border-radius: 50%;
  float: left;
  height: 170px;
  left: 26px;
  padding: 0;
  position: relative;
  top: 16px;
  width: 170px; }

.contributors.president .caption-header .infos {
  float: left;
  margin-top: -27px !important;
  margin-left: 30px; }

.contributors.president .caption-header.caption-header .title1 a {
  font-size: 24px; }

.contributors.president .caption-header.caption-header .title5 a {
  font-size: 16px; }

.contributors.president .caption-header .socialmedialink .title5 {
  color: #5f5d5d;
  text-transform: none;
  font-size: 15px; }

.contributors.president .caption-header .socialmedialink {
  padding-top: 12px; }

.contributors.president .caption-header {
  height: 153px; }

.contributors.president .page-header {
  border-bottom: medium none;
  margin: 12px 12px 12px 28px;
  padding-bottom: 0px; }

.contributors.president .title1.page-header {
  font-size: 22px; }

.contributors.president .chat-body.post {
  margin-top: -24px; }

/*
modal
*/
.meps-profil {
  background-color: #f5f5f5; }

.meps-profil .modal {
  bottom: auto;
  display: block;
  left: auto;
  position: fixed;
  right: auto;
  top: auto;
  z-index: 1; }

.meps-profil .modal-dialog {
  left: auto;
  margin-left: auto;
  margin-right: auto; }

.modal-content {
  background-clip: padding-box;
  background-color: #fff;
  border-radius: 0px;
  box-shadow: none;
  outline: 0 none;
  position: relative; }

.modal-header {
  border-bottom: none;
  min-height: 5px;
  padding-right: 15px; }

.modal-body {
  padding: 0px 15px;
  position: relative; }

.close {
  font-size: 30px; }

.modal-body .caption-header {
  height: 150px;
  margin-bottom: -9px; }

.modal-body .avatar {
  border: 4px solid #ffffff;
  border-radius: 50%;
  float: left;
  height: 170px;
  left: 1px;
  padding: 0;
  position: relative;
  top: -44px;
  width: 170px; }

.modal-body .caption-header .infos {
  float: left;
  margin-top: -44px;
  padding-left: 25px;
  width: 364px; }

.modal-body .caption-header .party img {
  float: right;
  margin-top: -84px;
  margin-right: 6px;
  width: 18%; }

.modal-body .page-header {
  border-bottom: medium none;
  margin: none;
  padding-bottom: 0; }

.modal-body .title1.page-header {
  color: #0063a3;
  font-family: "Raleway";
  font-size: 26px;
  font-weight: lighter;
  margin-left: 19px;
  margin-top: 29px; }

.modal-body .caption-header.caption-header .title1 a {
  font-size: 24px; }

.modal-body .caption-header.caption-header .title5 a {
  font-size: 12px; }

.modal-body .caption-header .socialmedialink .title5 {
  color: #5f5d5d;
  text-transform: none;
  font-size: 15px; }

ul#side-menu2.nav > li.active > ul.nav.nav-second-level.collapse.in > div > div > .title5 {
  margin: 5px 42px; }

#iframeContainer {
  text-align: center; }

#iframeContainer > iframe {
  border: 0; }

#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  top: 30px;
  font-size: 17px; }

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s; }

@-webkit-keyframes fadein {
  from {
    top: 0;
    opacity: 0; }
  to {
    top: 30px;
    opacity: 1; } }

@keyframes fadein {
  from {
    top: 0;
    opacity: 0; }
  to {
    top: 30px;
    opacity: 1; } }

@-webkit-keyframes fadeout {
  from {
    top: 30px;
    opacity: 1; }
  to {
    top: 0;
    opacity: 0; } }

@keyframes fadeout {
  from {
    top: 30px;
    opacity: 1; }
  to {
    top: 0;
    opacity: 0; } }

.widgetHintText {
  color: #5e5e5e;
  font-size: small;
  margin-left: 20px; }
